Nous rejoindre

Ce programme téléchargera les mises à jours automatique et utilisera des commande pour la connexion directe au serveur.
# Prérequis :
  • Windows XP SP3, Vista, 7, 8, 8.1, 10
  • .NET Framework 4.5.2 ou supérieur
  • Arma 3 officiel (Steam)
  • 7Go d'espace libre
 Il faut désinstaller toutes versions antérieur du launcher ! 
Connexion Inscription